html, body {height:100%}
body {margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; background:url(img/bg.jpg) repeat #000000 fixed}
#cams  {font:11px Arial, Helvetica, sans-serif}
form, p, h1, h2, h3 {padding:0; margin:0}
img {border:none}
a:hover {text-decoration:none}
.cl, .clear {clear:both}
#main {width:998px;  position:relative; margin:0 auto; padding-bottom:20px}
#main h1.noresults {font-size:14px; text-align:center; padding:40px 0}
#main img.loader {width:100px}
#main .geo {position:absolute; left:0; top:119px}
#main .geo-links {width:930px; padding:20px; padding-right:10px}
#main .geo a {float:left; line-height:18px; width:186px}
#main .geo .filterlist {position:absolute; width:25px; top:5px; right:10px}
#main .geo .filterlist img {padding:5px}
#main .geo .bottom {background:url(img/bg_nav2.png) repeat-x; width:960px; height:10px}
#fav {position:absolute; top:50px; right:20px; font-size:14px; font-weight:bold; height:24px}
#fav img {float:left}
#fav a {text-decoration:none; line-height:24px}
#container, #premium{background:url(img/bg_container.png) repeat-x 0 top}
#header {width:870px; height:105px}
#header .camspotter {position:absolute; top:40px; right:10px}
#header .logo{position:absolute; top:8px; left:10px}
#header-nav {float:left; width:342px}
#header-nav a {float:left; width:110px; height:25px; line-height:25px; padding-top:50px; text-transform:uppercase; text-decoration:none; text-align:center}
#zoeken-nav {position:absolute; top:108px; right:0}
#zoeken-nav img {float:left}
#zoeken-nav a {float:right; padding:0 10px; line-height:36px}
#zoeken-nav a:hover {text-decoration:none}
#zoeken-nav a img {float:left}
#zoeken-nav span {float:right; line-height:36px; padding:0 10px}
#zoeken-nav .button {float:right; margin-right:11px}
#zoeken-nav .button  input{height:20px}
#zoeken-nav .input {float:right}
#zoeken-nav .input input {width:139px; height:17px; margin:0; padding:0; -webkit-border-radius:2px 0px 0px 2px; border-radius:2px 0px 0px 2px; border:1px solid #ffd9b5;background-color:#ff9c50; border-right:none; color:#fff; padding-left:5px; font-size:11px}
#zoeken-nav input {font:12px Arial, Helvetica, sans-serif}
#jSuggestContainer {border-width:1px; border-style:solid; height:100px; overflow:auto}
#jSuggestContainer ul {padding:0; margin:0; list-style:none}
#jSuggestContainer li {height:20px; line-height:20px; cursor:pointer; padding:0 5px; font:12px Arial, Helvetica, sans-serif}
.blink_online, .blink_offline{position:absolute; top:30px; right:18px; display:block}
#account-nav{position:absolute;top:-2px;right:10px;width:193px;height:22px;-webkit-border-radius:2px; border-radius:2px; border:1px solid #ffbd00; -webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin-bottom:7px}
#account-nav img {height:22px}
#inloggen-nav{position:absolute;top:0px; border-right:1px solid #FFBD00; height:22px}
#inloggen-nav a, #nieuwaccount-nav a{display:block;text-decoration:none;text-align:center; text-transform:capitalize; font-size:10px; font-weight:bold; padding:6px 7px; width:82px;text-shadow:0px -1px #000000}
#inloggen-nav a:hover, #nieuwaccount-nav a:hover {background:url(img/bg_menu_main_hover.png) repeat-x}

#nieuwaccount-nav{position:absolute;top:0px;right:0px}

#adv{position:absolute;top:35px;right:10px}
#cnt-full, #cnt-left {width:998px}
#cams .small, #bestrated .bestrated  {float:left; width:84px; height:95px; position:relative; padding:3px}

#cams .cam{border-width:1px; border-style:solid; width:100%; height:100%;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#bestrated .cam {background:#000}
#cams  p{position:absolute; top:7px; left:25px; font-weight:bold;text-transform:capitalize;text-shadow:0px -1px #000000}

#cams .taal, #bestrated .taal {position:absolute; top:4px; left:4px; height:16px; width:16px; overflow:hidden}
#cams .cam .rating, #bestrated .rating {position:absolute; bottom:10px; left:15px; height:12px; width:130px}
#cams .cam .rating span, #bestrated .rating span {float:left; line-height:12px !important; padding-right:3px}
#cams .cam .rating img, #bestrated .rating img {float:left; padding-top:1px}
#cams .info, #bestrated .info {position:absolute; right:13px; bottom:12px}
#cams .favorites_star, #bestrated .favorites_star {position:absolute; bottom:12px; right:57px}
#cams .big .favorites_star {right:8px; top:10px}
#cams .overlaysmall, #bestrated .overlaysmall {position:absolute; top:85px; left:100px}
#cams .overlaymid {position:absolute; top:110px; left:140px}
#cams .overlaybig {position:absolute; top:148px; left:195px}
#cams .chat {position:absolute; left:40px;  bottom:72px}
#cams .small .chat {position:absolute; left:9px; bottom:7px; width:71px; height:19px}
#cams .big .chat {left:17px; bottom:11px}
#cams .chatbig {position:absolute; left:13px;  bottom:7px}
#cams .small .imgnewestonline {top:25px; left:5px}
#cams .big .imgnewestonline {top:25px; left:10px}
#cams .small .imgfilteroffline, #cams .small .imgfilteronline, #cams .small .imglatestoffline, #cams .small .imglatestonline, #bestrated .imgfilteronline {top:29px; left:50px; width:82px}
#cams .big .imgfilteroffline, #cams .big .imgfilteronline, #cams .big .imglatestoffline, #cams .big .imglatestonline {top:31px; left:147px; width:82px}
#cams .woonplaats {position:absolute; right:13px;  top:7px;text-transform:capitalize;text-shadow:0px -1px #000000; font-size:11px}
#cams .cam .isonline {background:url(img/cammetmij_online.png) no-repeat 0 0; cursor:pointer; width:130px; height:22px; position:relative; top:110px; left:50px}
/*#cams .cam:hover .isonline {background:url(img/cammetmij_online.png) no-repeat 0 -22px}*/
#cnt-full #cams .big, #cnt-left #cams .big{width:228px; padding-right:0}
#cnt-full #cams .big .cam .info, #cnt-left #cams .big .cam .info {right:6px}
#cnt-full #cams .big .imgfilteroffline, #cnt-full #cams .big .imglatestoffline,
#cnt-left #cams .big .imgfilteroffline, #cnt-left #cams .big .imglatestoffline  {top:31px; left:148px; width:82px}
.page-nrs {width:988px; border-width:1px; border-style:solid; -webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin-top:-1px}
.page-nrs a {width:35px; height:25px; text-align:center; line-height:25px; text-decoration:none; font-size:14px; font-weight:bold;text-shadow:0 -1px 1px #262626;padding:0 5px}
.page-nrs a:hover {text-decoration:underline}
.page-nrs a.active:hover {text-decoration:none}
.page-nrs .page-nrs-cont{width:610px; height:23px;-webkit-border-radius:2px; border-radius:2px; border:1px solid #ffbd00; -webkit-box-shadow:0 4px 8px #1d1d1d;box-shadow:0 4px 8px #1d1d1d;margin:20px 175px;text-align:center}
#footer-cont{width:998px; margin:7px 0 50px}
#footer {width:988px; border-width:1px; border-style:solid; -webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#footer #bank, #footer #platform, #footer #support, #footer #members  {width:971px; border-width:1px; border-style:solid; -webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000; margin:7px}
#footer #bank .icons {width: 900px;margin-left: -20px;}
#footer h1{color:#bcbcbc;font-size:14px}
#footer p, #footer h2{color:#bcbcbc;font-size:11px}
#footer .container{padding:16px 67px}
#footer .icons{padding:20px 0 0 0}
#footer .icons img{padding:0 1px 0 0}
#footer .members .icons{width: 600px;margin: 0 auto;padding: 5px 0 0 0;}
#footer #platform .icons, #footer #support .icons{padding:0 0 0 20px}
#footer .kolom{float:left;width:258px;margin:16px 16px 0 0}
#footer .kolom .icon{float:left;width:50px;margin:0 8px 0 0}
#footer .kolom .info{float:left;width:190px;margin:0 0 8px 0}
#footer .kolom .info h3{color:#bcbcbc;font-size:11px}
#prof-cnt {width:988px; border-width:1px; border-style:solid; -webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#prof-cnt #cams {padding:0 0 0 5px }

#prof-nav {display:none}
#prof-nav a {float:left; text-decoration:none; width:180px; height:39px; line-height:39px; text-align:center; text-transform:uppercase; font-size:14px; font-weight:bold}
#prof-left {width:998px}
#cnt-prof {margin-bottom:20px;width:998px;margin:0 auto}
#cnt-camsalt {}
#swftable {margin:0 auto; height:90% !important; text-align:center; padding:0 30px}
.missing {display:none}
.error {padding:15px 30px; text-align:center}
.error h3 {font-size:14px}
.error p {font-size:12px}
#disclaimer {width:736px; margin:0 auto; padding:20px 0; text-align:center}
#disclaimer p {line-height:15px; padding:5px 0; font:10px arial, sans-serif}
#favorites-placeholder {}
.favorites-main {width:998px; margin:0 auto}
.favorite {}
.favorite a {text-decoration:none}
.favorite a:hover {color:lightgreen}
.favorite img {vertical-align:middle}
.favorites-container {margin-bottom:7px}
.favorites-container,
.favorites-empty,
.favorites-item .prototype {display:none}
.favorites-empty {padding:150px 20px;text-align:center;font-size:24px}
.favorites-title {height:20px; padding:10px 10px}
.favorites-title img {float:left}
.favorits-subtitle {float:left; line-height:20px; height:20px; font-weight:bold}
.favorites-name {position:absolute; top:1px; left:5px; line-height:20px; text-transform:capitalize; font-weight:bold; text-decoration:none;font-size:11px}
.favorites-name-div {padding:5px 0 3px 0}
.favorites-thumb-div {width:200px; border-width:1px; border-style:solid; position:absolute; top:22px; left:4px}
.favorites-del-div {position:absolute; bottom:13px; right:51px}
.favorites-online-div, .favorites-offline-div {position:absolute; bottom:0px;left:0px}
.favorites-item {float:left; width:210px; height:179px; position:relative; margin:0 8px 7px 0; border-width:1px; border-style:solid;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
.favorites-main .favorites-profile-div a{position:absolute; bottom:7px; right:5px}
.favorites-main .notification_icon{position:absolute; bottom:7px; right:26px}
.addfavorite{border:0px;text-decoration:none;color:#fff}
.addfavorite .favorite{color:#fff}
.favorites-offline-div .notification_icon{position:absolute; bottom:7px; right:-52px}
.favorites-offline-div .favorites-profile-div{position:absolute; bottom:0px;right:-77px}
#extra_txt {padding:10px; width:940px; margin:10px auto}
#extra_txt h2 {font:bold 13px Arial, Helvetica, sans-serif; padding:10px; padding-bottom:0}
#extra_txt p {padding:10px; padding-top:0}
#extra_txt .left {width:290px; float:left}
#extra_txt .right {width:300px; float:left}

/* PROFILE NEW */

.photoserie,#social,#profile-right #video .videoserie, #profile-left .camspotter,#profile-left .boodschap, #profile-left .favorite,#profile-left .callmenow, #profile-left .fotos, #profile-left .videos, #profile-left .info, #informatie .info{cursor: pointer;border-width:1px; border-style:solid; width:390px; height:60px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;padding:7px;margin-top:7px}
#profile-right .photoserie, #profile-right #video .videoserie {width:505px; height: 102px;cursor: default;}
#informatie .info {width:507px}

#profile-left {float: left; top:160px; margin-top: 20px;width:400px;padding:0 0 0 20px}
#profile-left .cam img.picmid{margin: -4px 8px 0 1px;border-width:1px; border-style:solid; width:200px; height:150px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#profile-left .cam_element{border-width:1px; border-style:solid; width:390px; height:180px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;padding:7px}
#profile-left .taal {position:relative; top:4px; left:4px; height:16px; width:16px; overflow:hidden}
#profile-left .woonplaats {margin-top:-26px; margin-right: 188px; float: right;text-transform:capitalize;text-shadow:0px -1px #000000; font-size:12px;font-weight:bold}
#profile-left .rating{position: absolute; margin: 117px 0 0 232px;font-weight: bold;}
#profile-left .addfavorite{position: absolute;margin: 146px 0 0 168px;}
#profile-left img.chat{float: right;position: absolute;margin-top: 118px;}
#profile-left .name {position:relative; top:-11px; left:25px; font-weight:bold;text-transform:capitalize;text-shadow:0px -1px #000000}
#profile-left .blink_online2, #profile-left .blink_offline2{ position: absolute; margin: 32px 0 0 164px;}
#profile-left .callmenow, #profile-left .callmenow a, #profile-left .boodschap, #profile-left .boodschap a { cursor: default !important; }
#profile-left h3, #profile-right h3{font-size:16px; font-weight:bold; position:relative; left:70px; top:-55px; width: 325px;}
#profile-left .help, #profile-right .help{position:relative; left:70px; top:-49px; width:319px}
#profile-left .selected, #profile-left .info:hover, #profile-left .videos:hover, #profile-left .fotos:hover, #profile-left .camspotter:hover { border:1px solid #ff6600 !important; background: #2a2a2a;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhMmEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTJhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, #2a2a2a 0%, #2a2a2a 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2a2a), color-stop(100%,#2a2a2a));background: -webkit-linear-gradient(top, #2a2a2a 0%,#2a2a2a 100%);background: -o-linear-gradient(top, #2a2a2a 0%,#2a2a2a 100%);background: -ms-linear-gradient(top, #2a2a2a 0%,#2a2a2a 100%);background: linear-gradient(to bottom, #2a2a2a 0%,#2a2a2a 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2a2a', endColorstr='#2a2a2a',GradientType=0 );}

#profile-right {float: right; margin-top:10px; margin-right: 30px; width:525px;padding:0 0 0 20px;line-height:16px; font-size:11px; color:#cdcdcd;min-height:604px;padding-top:10px}
#profile-right ul{list-style:none;margin-left:-40px}
#profile-right ul#social { margin-left: 0; height: 40px; width: 510px;cursor: default;}
#profile-right ul#social h4 { margin: 0 0 0 70px; padding: 0; line-height: 40px;}
#profile-right ul#social li { float: left; margin-left: 10px;}
#profile-right ul#social li img { height: 32px; width: 32px; margin-top: 5px;}
#profile-right ul span{color:#ff6600;position:absolute;left:570px;font-weight:bold}
#profile-right h4{font-size:14px; color:#fff}
#profile-right .beschrijving{font-size:13px; font-weight:bold}
#profile-right #informatie a{color:#ff6600}
#profile-right .snapshots a img{border-width:1px; border-style:solid; width:122px;height:96px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin:7px 7px 0 0}
#profile-right .snapshots  #gallery img, #profile-right #video .videoserie img {width:135px;position: absolute;}
#profile-right .snapshots  #gallery {margin-bottom: 20px}
#profile-right .snapshots  #gallery .overlay, #profile-right #video .videoserie .overlay{display: block; width: 135px; height: 101px; position: absolute; overflow: hidden; border-width:1px; border-style:solid; -webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;}
#profile-right .snapshots  #gallery h4, #profile-right #video .videoserie h4{ margin-top: 27px;}
#profile-right .snapshots  #gallery .right-block, #profile-right #video .videoserie  .right-block{ float: right; width: 340px;margin-right: 10px;}
#profile-right .snapshots  #gallery .right-block a { position: absolute; right:44px; margin-top: 85px;color: #ff6600;}
#profile-right .snapshots  #gallery .right-block h4, #profile-right #video .videoserie .right-block h4 { margin: 0; padding: 0;}
#profile-right .snapshots  #gallery .right-block span.post, #profile-right #video .videoserie .right-block span.post{ color: #ff6600; padding-bottom: 5px;display: block; }
#profile-right .snapshots  #gallery .right-block p, #profile-right #video .videoserie .right-block p{ line-height: 14px;}
#profile-right #video .videoserie .right-block .look { position: absolute; right:44px; margin-top: 85px;}
#profile-right #video .videoserie .right-block .look a{ color: #ff6600;}
#profile-right #player1{border-width:1px; border-style:solid; width:400px; height:300px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin:7px 7px 0 0}
#prof-content {border-bottom:none !important}
#page-profiel {width:770px; font:13px Arial, Helvetica, sans-serif; padding-top:20px; margin:0 auto}
#page-profiel #header {width:770px; height:90px; background-image:url(img/ph1.jpg); position:relative}
#page-profiel input.btn {position:absolute; top:39px; right:41px; width:110px; cursor:pointer}
#page-profiel .info_pict {float:left;width:217px; padding-left:13px}
#page-profiel .info_pict p {line-height:20px; font-size:14px; font-weight:bold; letter-spacing:1px; text-transform:capitalize}
#page-profiel .info_pict .pict {background:#e0d3fc; padding:1px; border:4px solid #24193b}
#page-profiel .talen {width:200px; text-align:center; height:20px; padding-top:3px}
#page-profiel .info_txt {float:left; width:308px; line-height:18px; letter-spacing:0.1em; padding:0 5px}
#page-profiel .video {float:left;width:222px}
#page-profiel .video p {line-height:20px; font-size:12px; font-weight:bold}
#page-profiel .video #videopreview {background:#fff; padding:1px; border:4px solid #24193b; width:200px}
#page-profiel span.relatie_ja_nee {display:none}
#page-profiel span.relatie_nee_ja {display:none}
#page-profiel .videoyes {display:block}
#page-profiel .videono {display:none}
#page-profiel .videooffyes {display:none}
#page-profiel .videooffno {display:block; background:#fff; border:4px solid #252525; width:200px; height:150px}
#page-profiel .topic_txt {text-align:center; height:36px; padding:0 15px}
#page-profiel .topic_txt a {font-size:13px; color:#fff; text-decoration:underline; font-weight:bold}
#page-profiel .snapshots_container p {line-height:20px; font-size:12px; font-weight:bold; padding-left:13px}
#snapshots_container h4 {margin-bottom: 0; padding-bottom: 0;}
#page-profiel .snapshots_container .snapshots  {width:744px; height:115px; margin:0 auto}
#page-profiel .snapshots img {float:left; padding:5px 3px 0 5px; background:#fff; padding:1px; border:3px solid #24193b}
#snapshotyes {display:block}
#snapshotno {display:none}
#snapshotoffyes {display:none}
#snapshotoffno {display:block}
#snapshotyes img {float:left}
#page-profiel .h1 {text-align:center; padding:12px 0}
#page-profiel .h1 h1 {margin:0 auto; padding:0; font-size:20px; color:#fff; text-transform:uppercase; text-decoration:underline}
#page-profiel .ookonline_cam {float:left}
#prof-cnt .next-performer{border-width:1px; border-style:solid; width:942px; height:50px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin:15px 7px 0 20px}
#prof-cnt .next{float:right; margin:10px 20px 0 0;position:relative;cursor:pointer}
#prof-cnt .prev{float:left;margin:10px 0 0 20px;position:relative;cursor:pointer}
#prof-cnt .next span{position:relative;top:-1px; right:15px}
#prof-cnt .prev span{position:relative;top:-1px; left:15px}
#prof-cnt .next img{position:relative;top:4px}
#prof-cnt .prev img{position:relative;top:4px}
#ookonline {margin:0 auto; width:810px}
#ookonline_txt {color:#fff}
#ookonline_txt h2 {font-size:24px;color:#fff; margin:30px 0 20px 0; text-align:center}
.ookonline_cam {position:relative; float:left; width:126px; height:126px}
.ookonline_cam a {cursor:pointer}
.ookonline_cam .pic {position:absolute; top:30px; left:17px; border-width:1px; border-style:solid; width:150px; height:112px}
.ookonline_cam .overlay {position:absolute; top:5px; left:5px}
.ookonline_cam .info {position:absolute; top:5px; right:10px}
.ookonline_cam .modelnaam {position:absolute; top:75px; left:5px; width:110px; text-align:center; font:10px Arial, Helvetica, sans-serif}
.ookonline_cam .chat {position:absolute; bottom:9px; left:10px; background-image:url(img/bg_chat.png); width:98px; height:17px; line-height:18px; text-align:center; padding-top:3px}
.ookonline_cam .chat a {font:11px Arial, Helvetica, sans-serif; text-decoration:none}
#jqDialog {line-height:150%}
.notification_alert {}
#ui-dialog-title-jqDialog {font-weight:bold; line-height:150%}
#privatePageNotificationButton {position:absolute; bottom:7px; left:10px}
button.sendButton {margin:0 0 0 5px; padding:0px; cursor:pointer; width:100px; height:23px}
button.sendButton:hover {background:#636363}
#notification_alert_signup .performerSnapshot {border:1px solid #fff; width:109px; height:93px}
#notification_alert_signup ul {margin:0px; padding:0px}
#notification_alert_signup p.errorParagraph {text-align:right;margin:10px 0px 0px 0px; padding:0}
#notification_alert_signup p.textGroup {margin:15px 0px; padding:0}
#notification_alert_signup span.errorFld {color:#f00}
#notification_alert_signup .emailFld {margin-right:5px; padding:3px; width:200px}
#notification_alert_signup .subscriptionTerms {margin:20px 0px 0px 35px; padding:0}
img.addnotification {cursor:pointer; border:0}
div.notification_alert {cursor:pointer}
#cams .cam div.notification_alert {position:absolute; right:35px; bottom:12px}
#premium_feedback {color:#fff !important}
 .small .notification_alert {margin-top:-7px}
.big .notification_alert {margin-top:-5px; margin-left:-10px}
#cnt-camsalt .notification_alert {margin-left:-10px}

/*Pulldown*/
#main-nav #sort-nav {z-index:1000;position:absolute;top:23px;left:114px;width:190px;height:377px;background:#4e4e4e;border-bottom-right-radius:2px; border-top-right-radius:2px;border-bottom-left-radius:2px; border:1px solid #ffbd00; margin:4px 0 7px 0}
#main-nav #sort-nav a {display:block;position:relative;height:18px;text-align:left !important;line-height:18px;color:#fff !important;font-weight:bold;text-transform:none}
#main-nav #sort-nav a:hover {background:#000 !important}
#main-nav a.sort_button {cursor:pointer;width:176px !Important;background-position:-10px top !important;border-bottom:1px solid #636363}
#main-nav #sort-nav a.active {background-position:-10px -40px !important}
#main-nav .item {border-right:1px solid #FFBD00; height:22px}
#main-nav .item a.main {display:block; float:left; height:12px; width:100px}
#main-nav #thumbsize {float:right; margin:3px 172px 0 0;}
body#actiewallet #main-nav #thumbsize {display: none;}
#main-nav #thumbsize a {display:inline; margin:0; padding:0}
#main-nav {width:988px; height:22px; /*background:url(img/bg_menu.png)*/;background-color:#000;-webkit-border-radius:2px; border-radius:2px; border:1px solid #ffbd00; -webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000;margin-bottom:7px}
#main-nav a {display:block;text-decoration:none;text-align:center; text-transform:capitalize; font-size:10px; font-weight:bold; padding:5px 7px; width:100px;text-shadow:0px -1px #000000}
#main-nav .item a:hover, #main-nav a.active {background:#4e4e4e}
#main-nav a.empty {background-image:none; width:48px; top:-1px}
#main-nav div {float:left}
#main-nav span{position:relative; top:-7px; left:4px;color:#fff; margin-left: -4px;}
#main-nav .item img{margin-top: -6px;}
#main-nav #separator {display:block; height:6px; position:absolute; margin:-6px 0 0 -1px; background:#4e4e4e; width:114px;border-left:1px solid #ffbd00; border-right:1px solid #ffbd00}
.nohover a:hover {background-color:transparent}
#container #main-nav #sort-nav a.sort_button {background:url(img/bg_menu.png) repeat-x bottom left}
#premium #upsale{width:89px;position:absolute;top:151px;right:8px;border-width:1px;border-style:solid;border-color:#4f4f4f;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;margin-bottom:7px;padding:10px;background-color:#363636}
#bestrated .cam{}
#bestrated img.picsmall {position:absolute;top:23px;left:1px;border-width:1px;border-style:solid;width:85px;height:73px}
#bestrated .info {position:absolute;right:3px;bottom:4px}
#bestrated p {position:absolute; top:7px; left:1px; font-weight:bold;text-transform:capitalize;text-shadow:0px -1px #000000}
#premium #nieuwcontainer{width:670px;-webkit-border-top-left-radius:2px;border-top-left-radius:2px;-webkit-box-shadow:0px -1px 2px black;box-shadow:0px -1px 2px black;border:1px solid #4f4f4f;border-bottom:0px;border-right:0px;background-color:#363636;padding:20px 20px 0px 20px}
#premium #cnt-left{width:670px;float:left}
#premium .premiumcontainer{width:670px;border-left:1px solid #4f4f4f;background-color:#363636;padding:20px}
#premium .container{position:relative;border-bottom:1px solid #8f8f8f;margin: 0 0 25px 0;padding:0 0 25px 0}
#premium #newbyislive{width:630px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;border:1px solid #444;background-color:#272727;padding:20px 20px 12px 20px}
#premium .campost, #premium #newbyislive .cam_element, #premium #now_online .cam_element{float:left;position:relative;border:1px solid #4f4f4f;width:132px;height:117px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;padding: 5px}
#premium #newbyislive .cam_element{margin:0 13px 6px 0;	}
#premium .campost img.picsmall, #premium #newbyislive img.picsmall, #premium #now_online img.picsmall, #premium .picmid{position:relative;top:5px;border:1px solid rgba(255, 255, 255, 0.4);width:130px;height:98px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black}
#premium #newbyislive img.picsmall, #premium #now_online img.picsmall {top:17px}
#premium .blogpost{float:left;width:500px;margin:0 0 0 20px}
#premium .look{float:right;font-style:italic}
#premium .blogpost p{padding:14px 0 5px 0}
#premium .blogpost h1{font-size:20px}
#premium .blogpost h1 a{color:#ffffff !important;text-decoration:none}
#premium .blogpost .tags{color:#8a8a8a;font-size:11px}
#premium .blogpost .tags span{color:#ff6600}
#premium .cam .isonline {position:absolute;background:url(img/cammetmij_online_small.png) no-repeat 0 0;cursor:pointer;width:130px;height:22px;top:60px;left:5px}
/*#premium .cam:hover .isonline {background:url(img/cammetmij_online_small.png) no-repeat 0 -22px}*/
#premium .cam p{text-transform:capitalize;font-size:11px}
#premium .info{position:absolute;top:103px;left:116px}
#premium #bestrated .info{position:absolute;top:80px;left:70px}
#premium .info img{width: 18px;height:auto}
#premium .notification_icon{position:absolute;top:103px;left:101px}
#premium .notification_icon img{width: 18px;height:auto}
#premium .favorites_star{position:absolute;top: 105px;left:90px}
#premium .favorites_star img{width: 23px; height: 22px; margin-top: -5px; margin-left: -6px;}
#premium  .nieuwcontainer.bottom .favorites_star img{margin: 0;}
#premium .blink_online{position:absolute;top:28px;left:97px}
#premium .date_label{position:absolute;float:left;top:-36px;left:-51px}
#premium .date_label h3{position:absolute;top:39px;font-weight:normal;font-style:normal;font-size:20px;text-transform:uppercase;text-align:center;width:40px}
#premium .date_label h4{position:absolute;top:44px;font-weight:normal;font-style:normal;font-size:12px;text-transform:uppercase;text-align:center;width:40px}
#premium h2, .camregion h3{font-size:16px;margin:-10px 0 5px 1px; color: #b4c2e4;}
#premium #newbyislive .taal, #premium #now_online .taal {position:absolute; top:4px; left:4px; height:16px; width:16px; overflow:hidden}
#premium #newbyislive .cam p, #premium #now_online .cam p{position:absolute; top:5px; left:24px}
#premium #cnt-right{
    width:238px;
    float: right;
    top:137px;
    right:8px;
    -webkit-border-bottom-right-radius:2px;
    border-bottom-right-radius:2px;
    -webkit-border-top-right-radius:2px;
    border-top-right-radius:2px;
    -webkit-box-shadow:1px 1px 2px black;
    box-shadow:1px 1px 2px black;
    border:1px solid #4f4f4f;
    border-left:0px;
    background-color:#363636;
    padding:20px;
    margin-right: 9px;
}
/*#premium .rightblock { height: 2416px; }*/
#premium #cnt-right .block{width:200px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black;border:1px solid #444;background-color:#272727;padding:20px 20px 12px 20px;margin-bottom:7px}
#premium #cnt-right #sort-nav ul{list-style:none }
#premium #cnt-right #sort-nav li{height:20px;font-weight:bold}
#premium #cnt-right #sort-nav li a{color:#fff;margin-bottom:5px}
#premium #cnt-right #sort-nav li span{color:#f60}
#premium #now_online .cam_element {margin:7px 0 0 28px}
#premium .bestrated {float:left;margin:5px 10px 5px 0}
#bestrated img.picsmall {border:1px solid #8F8F8F;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 2px black;box-shadow:0px 0px 2px black}
#premium #nieuwcontainer.nieuwcontainer{-webkit-border-top-left-radius:0px;border-top-left-radius:0px;-webkit-border-bottom-left-radius:2px;border-bottom-left-radius:2px;-webkit-box-shadow:0px 1px 2px black;box-shadow:0px 1px 2px black;border:1px solid #4f4f4f;border-top:0px;border-right:0px;background-color:#363636;padding:0 20px 20px 20px}
#premium .woonplaats{display:none}
#premium .bottom .picmid{top:17px}
#premium .bottom .favorites_star img{width:23px}
#premium .bottom .favorites_star {top:103px;left:82px}
#premium .bottom .notification_icon img {width:22px}
#premium .bottom .notification_icon {left:99px}
/*.gradient{background:#393939;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5MzkzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(top,  #393939 0%, #313131 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(100%,#313131)); background:-webkit-linear-gradient(top,  #393939 0%,#313131 100%); background:-o-linear-gradient(top,  #393939 0%,#313131 100%);background:-ms-linear-gradient(top,  #393939 0%,#313131 100%);background:linear-gradient(to bottom,  #393939 0%,#313131 100%)}*/
#extra_txt {width:320px; float:left}
#prof-cnt #cams {padding:0 6px 10px 0}
#cams .imgfilteroffline, #cams .imgfilteronline, #cams .imglatestoffline, #cams .imglatestonline {top:31px; left:86px; width:82px}
#cams .imgnewestonline {top:25px; left:5px}
.watermark {position:absolute;top:0;left:0;width:100%;height:100%;background:transparent url(img/watermerk.png) 10px 10px no-repeat;z-index:1100}
#agenda .bold { color: white; font-weight: bold;}
#agenda tr.row_grey { background: #3c3c3c; }
#agenda .agendaToevoegen { display: block; height: 25px; width: 20px; background: url(img/plusbutton.png) no-repeat center center; }
#agenda .row_grey .agendaToevoegen{ height: 23px; }
#agendaContainer { border: 1px solid #4f4f4f; width: 520px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000; margin-bottom: 10px;}
#agenda thead { background: #383838; border-radius: 10px; }
#agenda thead td { color: #ff6600; font-weight: bold; border-bottom: 1px solid #545454;}
#agenda thead td.green { color: #00ff00; }

/* Large - 4 cams on 1 row */
#cams .cam img.piclarge {position:absolute; top:24px; left:5px; border-width:1px; border-style:solid; width:229px; height:188px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#cams .large {float:left; width:239px; height:217px; position:relative; padding:0 10px 10px 0}

/* Medium (default) - 5 cams on 1 row */
#cams .cam img.picmid{position:absolute; top:24px; left:5px; border-width:1px; border-style:solid; width:179px; height:136px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#cams .mid {float:left; width:189px; height:166px; position:relative; padding:0 10px 10px 0}
#cams .mid .cam .isonline {top:82px; left:28px}

/* Small - 6 cams on 1 row */
#cams .cam img.picsmall{position:absolute; top:24px; left:5px; border-width:1px; border-style:solid; width:146px; height:112px;-webkit-border-radius:2px; border-radius:2px;-webkit-box-shadow: 0px 0px 2px #000000;box-shadow: 0px 0px 2px #000000}
#cams .small {float:left; width:156px; height:141px; position:relative; padding:0 10px 10px 0}
#cams .small .cam .isonline {top:71px; left:13px}
#cams .small .cam .woonplaats{display:none}

.options img{height:32px; margin:10px 0 -10px 0; padding:0; float:inherit}
.options {margin:10px 0 -10px 0; padding:0; font-size:11px;font-style:italic}
.options a{text-decoration:underline}
.options li {list-style:none;display:inline; margin-right:10px;}
.options li a{padding-left:20px; padding-top: 1px;}
.options li.favorite img { height: 23px; width: 22px; margin-top: -10px;}
.options li.favorite a { padding-left: 0; display: inherit !important;}
.options li.camspotter  a{background:url(img/camspotter.png) no-repeat left center}
.options li.profile a{background:url(img/info.png) no-repeat left center}
.options li.social {color:#F60}
.options li ul {display: inline;padding:0; margin-left: 10px;}
.options li ul li{display:inline; margin:0}
.options li ul li a{padding:0}

#snapshots_container #snapshotmore { display: none; width: 530px;}
#snapshots_container .snapshots span a{ color: #ff6600; float: right; margin: 5px 8px 0 0;}

.sprite {background-image:url(img/icons.png); float:left; padding:0 5px 0 0 ; background-repeat:no-repeat; margin-right: 4px}
.sprite-abnamro{background-position:0 0; width:50px; height:50px}
.sprite-android{background-position:0 -55px; width:50px; height:50px}
.sprite-apple{background-position:0 -110px; width:50px; height:50px}
.sprite-asnbank{background-position:0 -165px; width:50px; height:50px}
.sprite-cam{background-position:0 -220px; width:46px; height:45px}
.sprite-camback{background-position:0 -270px; width:50px; height:50px}
.sprite-camroulette{background-position:0 -325px; width:50px; height:50px}
.sprite-camspotter{background-position:0 -380px; width:50px; height:50px}
.sprite-clickandbuy{background-position:0 -435px; width:50px; height:50px}
.sprite-creditcard{background-position:0 -490px; width:50px; height:50px}
.sprite-desktop{background-position:0 -545px; width:50px; height:50px}
.sprite-faq{background-position:0 -600px; width:50px; height:50px}
.sprite-frieslandbank{background-position:0 -655px; width:50px; height:50px}
.sprite-fullscreen{background-position:0 -710px; width:50px; height:50px}
.sprite-geluid{background-position:0 -765px; width:50px; height:50px}
.sprite-ideal{background-position:0 -820px; width:50px; height:50px}
.sprite-info{background-position:0 -875px; width:50px; height:50px}
.sprite-ingbank{background-position:0 -930px; width:50px; height:50px}
.sprite-nickname{background-position:0 -985px; width:50px; height:50px}
.sprite-opwaarderen{background-position:0 -1040px; width:50px; height:50px}
.sprite-paymelater{background-position:0 -1095px; width:50px; height:50px}
.sprite-paypal{background-position:0 -1150px; width:50px; height:50px}
.sprite-paysafecard{background-position:0 -1205px; width:50px; height:50px}
.sprite-prive{background-position:0 -1260px; width:50px; height:50px}
.sprite-rabobank{background-position:0 -1315px; width:50px; height:50px}
.sprite-rating{background-position:0 -1370px; width:50px; height:50px}
.sprite-smartphone{background-position:0 -1425px; width:50px; height:50px}
.sprite-smilies{background-position:0 -1480px; width:50px; height:50px}
.sprite-snsbank{background-position:0 -1535px; width:50px; height:50px}
.sprite-support{background-position:0 -1590px; width:50px; height:50px}
.sprite-tablet{background-position:0 -1645px; width:50px; height:50px}
.sprite-telefonischbetalen{background-position:0 -1700px; width:50px; height:50px}
.sprite-tip{background-position:0 -1755px; width:50px; height:50px}
.sprite-triodosbank{background-position:0 -1810px; width:50px; height:50px}
.sprite-vanlanschotbankiers{background-position:0 -1865px; width:50px; height:50px}
.sprite-vip1op1{background-position:0 -1920px; width:50px; height:50px}
.sprite-voyeur{background-position:0 -1975px; width:50px; height:50px}
.sprite-windows{background-position:-55px 0; width:50px; height:50px}
.sprite-zoom{background-position:-55px -55px; width:50px; height:50px}
.sprite-nieuws{background-position:-55px -435px; width:50px; height:50px}
.sprite-favorieten{background-position:-55px -325px; width:50px; height:50px}
.sprite-sorteer{background-position:-55px -381px; width:50px; height:50px}
.sprite-bellen{background-position:-55px -490px; width:50px; height:50px}
.sprite-fotos{background-position:-55px -110px; width:50px; height:50px}
.sprite-videos{background-position:-55px -165px; width:50px; height:50px}
.sprite-boodschap{background-position:-55px -218px; width:50px; height: 50px;}
.sprite-knabbank{background-position:-55px -821px; width:50px; height: 50px;}

#main-nav  #thumbsize a img { height: 19px; width: 26px; margin-top: -1px; }
.boodschap.hidden { display: none; }
.agenda .tmp, #agenda td .tmp {  float: right; position: absolute; margin: -40px 0 0 20px; background: #363636; padding: 2px; border-radius: 3px;-moz-border-radius: 3px; }
#contentContainer { float:right;display:block; margin: 0 9px 9px 0; }
#contentContainer.size_small { width: 325px; height: 294px;}
#contentContainer.size_mid { width: 392px; height: 343px;}
#contentContainer.size_large { width: 491px; height: 445px;}
.agendaspotter { position: absolute; margin-top: -2px; margin-left: -20px;}
.agendaspotter img { height: 18px; width: 18px;}
.agenda .entire { float: right; font-style: italic; }
 #agendaContainer .green img { height: 14px; width: 14px; position: absolute; margin: 1px 0 0 3px;}
 #agenda .thumb, #agenda .paddLeft { padding-left: 10px;}

#agendaContainer .tab_1, #agendaContainer .tab_2,  #agendaContainer .tab_3,  #agendaContainer .tab_4,#agendaContainer .tab_5,  #agendaContainer .tab_6 { display: none;  }
#agendaContainer.extend { width: 660px;}
#agendaTabs { list-style: none;padding: 0;margin: -18px 0 20px 0;height: 22px;border-radius: 2px;-moz-border-radius: 2px;}
#agendaTabs li { cursor: pointer;text-transform: capitalize;background: #000;font-weight: bold;font-size: 10px;float: left;line-height: 22px;padding: 0 24px;height: 22px;border-top: 1px solid #ffbd00;border-bottom: 1px solid #ffbd00;border-right: 1px solid #ffbd00;}
#agendaTabs li.first {border-left: 1px solid #ffbd00;-webkit-border-top-left-radius: 2px;-webkit-border-bottom-left-radius: 2px;-moz-border-radius-topleft: 2px;-moz-border-radius-bottomleft: 2px;border-top-left-radius: 2px;border-bottom-left-radius: 2px;}
#agendaTabs li.last {-webkit-border-top-right-radius: 2px;-webkit-border-bottom-right-radius: 2px;-moz-border-radius-topright: 2px;-moz-border-radius-bottomright: 2px;border-top-right-radius: 2px;border-bottom-right-radius: 2px;}
#agendaTabs li.active,#agendaTabs li:hover  { background: #4e4e4e; }

span.camspotter { display: block; height: 16px; width:16px; background: url('img/camspotter.png') no-repeat center center; }

@media handheld, only screen and (max-width:998px) {
	#header {height:115px}
	#zoeken-nav {top:118px}
	#zoeken-nav .input input {height:34px;border:1px solid #fff; border-right:none;font-size:16px}
	#account-nav{width:280px;height:40px}
	#account-nav img {height:40px}
	#inloggen-nav{height:40px}
	#inloggen-nav a, #nieuwaccount-nav a{font-size:16px; padding:11px 7px; width:126px}
	#inloggen-nav a:hover, #nieuwaccount-nav a:hover {background:#4e4e4e}
	#adv{top:46px}
	#main-nav .item {height:40px}
	#main-nav .item a.main {height:30px; width:155px}
	#main-nav {height:40px}
	#main-nav a {font-size:16px}
	#main-nav span{position:relative; top:6px; left:4px}
	#main-nav img{position:relative; top:7px; left:-2px}
	#main-nav #separator {width:149px}
	#zoeken-nav .button  input{height:38px}
	#main-nav #sort-nav {height:420px; top:41px;left:164px !important}
	#main-nav #sort-nav a {height:24px}
	.page-nrs .page-nrs-cont {height:40px;line-height:47px}
	.page-nrs .page-nrs-cont a{font-size:20px; margin:0 5px; padding:6px}
	#main-nav span{top:-4px;}
	#main-nav .item img{height: 32px; width: 32px;}
	#main-nav #thumbsize a img { height: 36px; width: 39px; margin-top: -8px;}
	#main-nav #thumbsize {margin-right:178px;}
}



/*------------- Gratis Toegang pagina ------------ */

#toegang, #player {border-width: 1px;
border-style: solid;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
}

#toegang    {float:left; width:394px; height:330px; margin:20px 0 20px 20px; padding: 15px;}
#player     {float:right; width:470px; height:330px; margin:20px 20px 20px 0; padding: 15px;}
#player #contentContainer {float: none; margin: 0 auto;}
#player #contentContainer.size_mid {width: 440px; height: 330px;}

body#actiewallet #form form {display: block; margin-top: 0em; padding-top: 20px;}
body#actiewallet #form form label {font-size: 13px; color: white; width: 80px; display: inline-block; text-align: right;}
body#actiewallet #form form input {width: 297px; height: 32px; border: none; padding-left: 5px; margin-bottom: 20px;  background: url(img/actie_bg_input.png) no-repeat; font-size: 22px;}

body#actiewallet #form .field {width:200px; margin-left: 84px; padding-bottom: 10px;}
body#actiewallet #form label.algm {width: 174px; padding-bottom: 10px}
body#actiewallet #form form input.register-conditions {width:14px; height: 14px; padding:0; margin:0;}

body#actiewallet #form form .submit {text-indent: -9999px; display:block;width: 302px; height: 43px; margin: 0 0 20px 85px; background: url(img/actie_bg_btn.jpg) repeat-x; border: none; cursor: pointer;}

#toegang p {font:10px arial; text-align: center;}
